import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { PageAiChatComponent } from './page-ai-chat.component';

describe('PageAiChatComponent', () => {
  let component: PageAiChatComponent;
  let fixture: ComponentFixture<PageAiChatComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [PageAiChatComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(PageAiChatComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
